### Property

# Gtk GridView:factory

since: 4.0

#### Declaration

    property factory: Gtk.ListItemFactory [ read, write ]

#### Description [src]

Factory for populating list items.

Type: | `GtkListItemFactory`
Available since: | 4.0

Getter method | `gtk_grid_view_get_factory()`
Setter method | `gtk_grid_view_set_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no